div#layout {
	\width: 751px;
	w\idth: 750px;
}
td#menu a, td#menu a:hover, td#menu a:active, td#menu a:visited {
	\width: 180px;
	w\idth: 160px;
}
div#sidebar div#panelmemberlogin .ti {
	\width: 118px;
	w\idth: 114px;
}
#content div.form textarea {
	\width: 389px;
	w\idth: 385px;
}
#menu div.advert a.banner, #menu div.advert a.banner:visited, #menu div.advert a.banner:active, #menu div.advert a.banner:hover, #content div.advert a.banner, #content div.advert a.banner:visited, #content div.advert a.banner:active, #content div.advert a.banner:hover {
	height: 1px;
}
